function getAuthRoute(authRoute: string, nextRoute: string): string {
  const next = `${location.protocol}//${location.host}${nextRoute}`
  return `${
    import.meta.env.VITE_API_URL
  }api/${authRoute}?next_url=${encodeURIComponent(`${next}`)}`
}

export { getAuthRoute }
